<!DOCTYPE HTML>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en-US" lang="en-US" prefix="og: http://ogp.me/ns#">
  <head>
    <%= render '/head.*' %>
    <link rel="canonical" href="<%= @config[:base_url] %>/search/">
    <%= render '/instantsearch-head.*' %>
  </head>
  <body class="gl-docs">
    <%= render '/gtm.*' %>
    <%= render '/header.*' %>
    <section class="container">
      <div class="row">
        <div class="col-12">
          <div class="main class pl-lg-4 instantsearch-input">
            <%= yield %>
            <%= render '/footer.*' %>
          </div>
        </div>
      </div>
    </section>
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.min.js" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.bundle.min.js" integrity="sha384-LtrjvnR4Twt/qOuYxE721u19sVFLVSA4hf/rRt6PrZTmiPltdZcI7q7PXQBYTKyf" crossorigin="anonymous"></script>
    <script type="application/javascript" src="<%= @items['/assets/javascripts/badges.*'].path %>"></script>
    <script src="<%= @items['/frontend/header/index.*'].path %>"></script>
    <script src="<%= @items['/frontend/search/index.*'].path %>"></script>
    <% if production? %>
    <%# Add analytics only in production %>
      <%= render '/analytics.*' %>
    <% end %>
    <%= render '/schema-microdata.*' %>
  </body>
</html>
